<?php
date_default_timezone_set('Asia/Hong_Kong');
$localhost = "localhost";
$username = "adminroro";
$password = "roro123";
$database = "adminror_db";
$test = mysql_connect("$localhost","$username","$password");
$db = mysql_select_db($database,$test);
?>